Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ipamjm
Upstream-Contact: Information-technology Promotion Agency, Japan. <http://www.ipa.go.jp>
Source: http://ossipedia.ipa.go.jp/ipamjfont/index.html

Files: *
Copyright: 2011 Information-technology Promotion Agency, Japan.
License: IPA-1

Files: debian/*
Copyright: 2011 Nobuhiro Iwamatsu <iwamatsu@debian.org>
License: GPL-2+

License: IPA-1
 IPAフォントライセンスv1.0
 .
 許諾者は、この使用許諾（以下「本契約」といいます。）に定める条件の
 下で、許諾プログラム（1条に定義するところによります。）を提供します。
 受領者（1条に定義するところによります。）が、許諾プログラムを使用し、
 複製し、または頒布する行為、その他、本契約に定める権利の利用を行っ
 た場合、受領者は本契約に同意したものと見なします。
 .
 第1条  用語の定義
 .
 本契約において、次の各号に掲げる用語は、当該各号に定めるところによ
 ります。
 .
 1.「デジタル･フォント･プログラム」とは、フォントを含み、レンダリン
   グしまたは表示するために用いられるコンピュータ・プログラムをいい
   ます。
 2.「許諾プログラム」とは、許諾者が本契約の下で許諾するデジタル･フォ
   ント･プログラムをいいます。
 3.「派生プログラム」とは、許諾プログラムの一部または全部を、改変し、
   加除修正等し、入れ替え、その他翻案したデジタル･フォント･プログラ
   ムをいい、許諾プログラムの一部もしくは全部から文字情報を取り出し、
   またはデジタル･ドキュメント･ファイルからエンベッドされたフォント
   を取り出し、取り出された文字情報をそのまま、または改変をなして新
   たなデジタル・フォント・プログラムとして製作されたものを含みます。
 4.「デジタル・コンテンツ」とは、デジタル・データ形式によってエンド・
   ユーザに提供される制作物のことをいい、動画・静止画等の映像コンテ
   ンツおよびテレビ番組等の放送コンテンツ、ならびに文字テキスト、画
   像、図形等を含んで構成された制作物を含みます。
 5.「デジタル・ドキュメント・ファイル」とは、PDFファイルその他、各種
   ソフトウェア･プログラムによって製作されたデジタル・コンテンツで
   あって、その中にフォントを表示するために許諾プログラムの全部また
   は一部が埋め込まれた（エンベッドされた）ものをいいます。フォント
   が「エンベッドされた」とは、当該フォントが埋め込まれた特定の「デ
   ジタル・ドキュメント・ファイル」においてのみ表示されるために使用
   されている状態を指し、その特定の「デジタル・ドキュメント・ファイ
   ル」以外でフォントを表示するために使用できるデジタル・フォント・
   プログラムに含まれている場合と区別されます。
 6.「コンピュータ｣とは、本契約においては、サーバを含みます。
 7.「複製その他の利用」とは、複製、譲渡、頒布、貸与、公衆送信、上映、
   展示、翻案その他の利用をいいます。 
 8.「受領者」とは、許諾プログラムを本契約の下で受領した人をいい、受
   領者から許諾プログラムを受領した人を含みます。
 .
 第２条 使用許諾の付与
 .
 許諾者は受領者に対し、本契約の条項に従い、すべての国で、許諾プログ
 ラムを使用することを許諾します。ただし、許諾プログラムに存在する一
 切の権利はすべて許諾者が保有しています。本契約は、本契約で明示的に
 定められている場合を除き、いかなる意味においても、許諾者が保有する
 許諾プログラムに関する一切の権利および、いかなる商標、商号、もしく
 はサービス・マークに関する権利をも受領者に移転するものではありませ
 ん。
 .
 1.受領者は本契約に定める条件に従い、許諾プログラムを任意の数のコン
   ピュータにインストールし、当該コンピュータで使用することができま
   す。
 2.受領者はコンピュータにインストールされた許諾プログラムをそのまま、
   または改変を行ったうえで、印刷物およびデジタル・コンテンツにおい
   て、文字テキスト表現等として使用することができます。
 3.受領者は前項の定めに従い作成した印刷物およびデジタル・コンテンツ
   につき、その商用・非商用の別、および放送、通信、各種記録メディア
   などの媒体の形式を問わず、複製その他の利用をすることができます。
 4.受領者がデジタル・ドキュメント・ファイルからエンベッドされたフォ
   ントを取り出して派生プログラムを作成した場合には、かかる派生プロ
   グラムは本契約に定める条件に従う必要があります。
 5.許諾プログラムのエンベッドされたフォントがデジタル・ドキュメント・
   ファイル内のデジタル・コンテンツをレンダリングするためにのみ使用
   される場合において、受領者が当該デジタル・ドキュメント・ファイル
   を複製その他の利用をする場合には、受領者はかかる行為に関しては本
   契約の下ではいかなる義務をも負いません。
 6.受領者は、3条2項の定めに従い、商用・非商用を問わず、許諾プログラ
   ムをそのままの状態で改変することなく複製して第三者への譲渡し、公
   衆送信し、その他の方法で再配布することができます(以下、「再配布」
   といいます。)。
 7.受領者は、上記の許諾プログラムについて定められた条件と同様の条件
   に従って、派生プログラムを作成し、使用し、複製し、再配布すること
   ができます。ただし、受領者が派生プログラムを再配布する場合には、
   3条1項の定めに従うものとします。
 .
 第３条  制限
 .
 前条により付与された使用許諾は、以下の制限に服します。
 .
 1.派生プログラムが前条4項及び7項に基づき再配布される場合には、以下
   の全ての条件を満たさなければなりません。
  (1)派生プログラムを再配布する際には、下記もまた、当該派生プログラ
    ムと一緒に再配布され、オンラインで提供され、または、郵送費・媒
    体及び取扱手数料の合計を超えない実費と引き換えに媒体を郵送する
    方法により提供されなければなりません。
    (a)派生プログラムの写し; および
    (b)派生プログラムを作成する過程でフォント開発プログラムによって
      作成された追加のファイルであって派生プログラムをさらに加工す
      るにあたって利用できるファイルが存在すれば、当該ファイル
  (2)派生プログラムの受領者が、派生プログラムを、このライセンスの下
     で最初にリリースされた許諾プログラム（以下、「オリジナル・プロ
     グラム」といいます。）に置き換えることができる方法を再配布する
     ものとします。かかる方法は、オリジナル・ファイルからの差分ファ
     イルの提供、または、派生プログラムをオリジナル・プログラムに置
     き換える方法を示す指示の提供などが考えられます。
  (3)派生プログラムを、本契約書に定められた条件の下でライセンスしな
     ければなりません。
  (4)派生プログラムのプログラム名、フォント名またはファイル名として、
     許諾プログラムが用いているのと同一の名称、またはこれを含む名称
     を使用してはなりません。
  (5)本項の要件を満たすためにオンラインで提供し、または媒体を郵送す
     る方法で提供されるものは、その提供を希望するいかなる者によって
     も提供が可能です。
 2.受領者が前条6項に基づき許諾プログラムを再配布する場合には、以下の
   全ての条件を満たさなければなりません。
   (1)許諾プログラムの名称を変更してはなりません。
   (2)許諾プログラムに加工その他の改変を加えてはなりません。
   (3)本契約の写しを許諾プログラムに添付しなければなりません。
 3.許諾プログラムは、現状有姿で提供されており、許諾プログラムまたは
   派生プログラムについて、許諾者は一切の明示または黙示の保証（権利
   の所在、非侵害、商品性、特定目的への適合性を含むがこれに限られま
   せん）を行いません。いかなる場合にも、その原因を問わず、契約上の
   責任か厳格責任か過失その他の不法行為責任かにかかわらず、また事前
   に通知されたか否かにかかわらず、許諾者は、許諾プログラムまたは派
   生プログラムのインストール、使用、複製その他の利用または本契約上
   の権利の行使によって生じた一切の損害（直接・間接・付随的・特別・
   拡大・懲罰的または結果的損害）（商品またはサービスの代替品の調達、
   システム障害から生じた損害、現存するデータまたはプログラムの紛失
   または破損、逸失利益を含むがこれに限られません）について責任を負
   いません。4.許諾プログラムまたは派生プログラムのインストール、使
   用、複製その他の利用に関して、許諾者は技術的な質問や問い合わせ等
   に対する対応その他、いかなるユーザ・サポートをも行う義務を負いま
   せん。
 .
 第４条  契約の終了
 .
 1.本契約の有効期間は、受領者が許諾プログラムを受領した時に開始し、
   受領者が許諾プログラムを何らかの方法で保持する限り続くものとしま
   す。
 2.前項の定めにかかわらず、受領者が本契約に定める各条項に違反したと
   きは、本契約は、何らの催告を要することなく、自動的に終了し、当該
   受領者はそれ以後、許諾プログラムおよび派生プログラムを一切使用し
   または複製その他の利用をすることができないものとします。ただし、
   かかる契約の終了は、当該違反した受領者から許諾プログラムまたは派
   生プログラムの配布を受けた受領者の権利に影響を及ぼすものではあり
   ません。
 .
 第５条  準拠法
 .
 1.IPAは、本契約の変更バージョンまたは新しいバージョンを公表すること
   ができます。その場合には、受領者は、許諾プログラムまたは派生プロ
   グラムの使用、複製その他の利用または再配布にあたり、本契約または
   変更後の契約のいずれかを選択することができます。その他、上記に記
   載されていない条項に関しては日本の著作権法および関連法規に従うも
   のとします。
 2.本契約は、日本法に基づき解釈されます。
 .
 .
 IPA Font License Agreement v1.0
 .
 The Licensor provides the Licensed Program (as defined in Article
 1 below) under the terms of this license agreement (“Agreement”).
 Any use, reproduction or distribution of the Licensed Program, or
 any exercise of rights under this Agreement by a Recipient (as
 defined in Article 1 below) constitutes the Recipient's acceptance
 of this Agreement.
 .
 Article 1 (Definitions) 
 1.“Digital Font Program” shall mean a computer program containing,
   or used to render or display fonts.
 2.“Licensed Program” shall mean a Digital Font Program licensed by
   the Licensor under this Agreement.
 3.“Derived Program” shall mean a Digital Font Program created as a
   result of a modification, addition, deletion, replacement or any
   other adaptation to or of a part or all of the Licensed Program,
   and includes a case where a Digital Font Program newly created
   by retrieving font information from a part or all of the
   Licensed Program or Embedded Fonts from a Digital Document File
   with or without modification of the retrieved font information.
 4.“Digital Content” shall mean products provided to end users in
   the form of digital data, including video content, motion and/or
   still pictures, TV programs or other broadcasting content and
   products consisting of character text, pictures, photographic
   images, graphic symbols and/or the like.
 5.“Digital Document File” shall mean a PDF file or other Digital
   Content created by various software programs in which a part or
   all of the Licensed Program becomes embedded or contained in the
   file for the display of the font (“Embedded Fonts”).  Embedded
   Fonts are used only in the display of characters in the
   particular Digital Document File within which they are embedded,
   and shall be distinguished from those in any Digital Font
   Program, which may be used for display of characters outside
   that particular Digital Document File.
 6.“Computer” shall include a server in this Agreement.
 7.“Reproduction and Other Exploitation” shall mean reproduction,
   transfer, distribution, lease, public transmission,
   presentation, exhibition, adaptation and any other exploitation.
 8.“Recipient” shall mean anyone who receives the Licensed Program
   under this Agreement, including one that receives the Licensed
   Program from a Recipient.
 .
 Article 2 (Grant of License) 
  The Licensor grants to the Recipient a license to use the
  Licensed Program in any and all countries in accordance with each
  of the provisions set forth in this Agreement. However, any and
  all rights underlying in the Licensed Program shall be held by
  the Licensor. In no sense is this Agreement intended to transfer
  any right relating to the Licensed Program held by the Licensor
  except as specifically set forth herein or any right relating to
  any trademark, trade name, or service mark to the Recipient.
 .
 1.The Recipient may install the Licensed Program on any number of
   Computers and use the same in accordance with the provisions set
   forth in this Agreement.
 2.The Recipient may use the Licensed Program, with or without
   modification in printed materials or in Digital Content as an
   expression of character texts or the like.
 3.The Recipient may conduct Reproduction and Other Exploitation of
   the printed materials and Digital Content created in accordance
   with the preceding Paragraph, for commercial or non-commercial
   purposes and in any form of media including but not limited to
   broadcasting, communication and various recording media.
 4.If any Recipient extracts Embedded Fonts from a Digital Document
   File to create a Derived Program, such Derived Program shall be
   subject to the terms of this agreement.
 5.If any Recipient performs Reproduction or Other Exploitation of
   a Digital Document File in which Embedded Fonts of the Licensed
   Program are used only for rendering the Digital Content within
   such Digital Document File then such Recipient shall have no
   further obligations under this Agreement in relation to such
   actions.
 6.The Recipient may reproduce the Licensed Program as is without
   modification and transfer such copies, publicly transmit or
   otherwise redistribute the Licensed Program to a third party for
   commercial or non-commercial purposes (“Redistribute”), in
   accordance with the provisions set forth in Article 3 Paragraph
   2.
 7.The Recipient may create, use, reproduce and/or Redistribute a
   Derived Program under the terms stated above for the Licensed
   Program: provided, that the Recipient shall follow the
   provisions set forth in Article 3 Paragraph 1 when
   Redistributing the Derived Program.
 .
 Article 3 (Restriction) 
 .
  The license granted in the preceding Article shall be subject to
  the following restrictions:
 .
 1.If a Derived Program is Redistributed pursuant to Paragraph 4
   and 7 of the preceding Article, the following conditions must be
   met :
   (1)The following must be also Redistributed together with the
      Derived Program, or be made available online or by means of 
      mailing mechanisms in exchange for a cost which does not exceed
      the total costs of postage, storage medium and handling fees:
      (a)a copy of the Derived Program; and
      (b)any additional file created by the font developing program
         in the course of creating the Derived Program that can be
         used for further modification of the Derived Program, if any.
   (2)It is required to also Redistribute means to enable
      recipients of the Derived Program to replace the Derived
      Program with the Licensed Program first released under this
      License (the “Original Program”).  Such means may be to
      provide a difference file from the Original Program, or
      instructions setting out a method to replace the Derived
      Program with the Original Program.
   (3)The Recipient must license the Derived Program under the
      terms and conditions of this Agreement.
   (4)No one may use or include the name of the Licensed Program as
      a program name, font name or file name of the Derived Program.
   (5)Any material to be made available online or by means of
      mailing a medium to satisfy the requirements of this
      paragraph may be provided, verbatim, by any party wishing to
      do so.
 2.If the Recipient Redistributes the Licensed Program
   pursuant to Paragraph 6 of the preceding Article, the
   Recipient shall meet all of the following conditions:   
   (1)The Recipient may not change the name of the Licensed Program. 
   (2)The Recipient may not alter or otherwise modify the Licensed 
      Program.    
   (3)The Recipient must attach a copy of this Agreement to the Licensed 
      Program.
 3.THIS LICENSED PROGRAM IS PROVIDED BY THE LICENSOR "AS IS" AND
   ANY EXPRESSED OR IMPLIED WARRANTY AS TO THE LICENSED PROGRAM OR
   ANY DERIVED PROGRAM, INCLUDING, BUT NOT LIMITED TO, WARRANTIES
   OF TITLE, NON-INFRINGEMENT, MERCHANTABILITY, OR FITNESS FOR A
   PARTICULAR PURPOSE, ARE DISCLAIMED. IN NO EVENT SHALL THE
   LICENSOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
   SPECIAL, EXTENDED, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
   (INCLUDING, BUT NOT LIMITED TO; PROCUREMENT OF SUBSTITUTED GOODS
   OR SERVICE; DAMAGES ARISING FROM SYSTEM FAILURE; LOSS OR
   CORRUPTION OF EXISTING DATA OR PROGRAM; LOST PROFITS), HOWEVER
   CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
   STRICT LIABILITY OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
   ARISING IN ANY WAY OUT OF THE INSTALLATION, USE, THE
   REPRODUCTION OR OTHER EXPLOITATION OF THE LICENSED PROGRAM OR
   ANY DERIVED PROGRAM OR THE EXERCISE OF ANY RIGHTS GRANTED
   HEREUNDER, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
 4.The Licensor is under no obligation to respond to any technical
   questions or inquiries, or provide any other user support in
   connection with the installation, use or the Reproduction and
   Other Exploitation of the Licensed Program or Derived Programs
   thereof.
 .
 Article 4 (Termination of Agreement) 
 1.The term of this Agreement shall begin from the time of receipt
   of the Licensed Program by the Recipient and shall continue as
   long as the Recipient retains any such Licensed Program in any
   way.
 2.Notwithstanding the provision set forth in the preceding
   Paragraph, in the event of the breach of any of the provisions
   set forth in this Agreement by the Recipient, this Agreement
   shall automatically terminate without any notice. In the case of
   such termination, the Recipient may not use or conduct
   Reproduction and Other Exploitation of the Licensed Program or a
   Derived Program: provided that such termination shall not affect
   any rights of any other Recipient receiving the Licensed Program
   or the Derived Program from such Recipient who breached this
   Agreement.
 .
 Article 5 (Governing Law)
 1.IPA may publish revised and/or new versions of this License.  In
   such an event, the Recipient may select either this Agreement or
   any subsequent version of the Agreement in using, conducting the
   Reproduction and Other Exploitation of, or Redistributing the
   Licensed Program or a Derived Program. Other matters not
   specified above shall be subject to the Copyright Law of Japan
   and other related laws and regulations of Japan.
 2.This Agreement shall be construed under the laws of Japan.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
